#content strong {font-weight: bold;}
#content em {font-style: italic;}
#content strike {text-decoration: line-through;}
#content sub {}
#content sup {}
#content u {text-decoration: underline;}

#content h1 {font-size: 2.0em; letter-spacing: 1px; line-height: 1.3em; font-weight: bold; margin-top:0;}
#content h1:after {content:''; border-width: 4px; border-style: solid; border-color: inherit; width:60px; margin-top:10px; margin-bottom:10px; display: block;}
#content h2 {font-size: 1.8em; letter-spacing: 1px; line-height: 1.3em; font-weight: bold; margin-top :0;}
#content h3 {font-size: 1.6em; letter-spacing: 1px; line-height: 1.3em; font-weight: bold; margin-top:0;}
#content h4 {font-size: 1.4em; letter-spacing: 1px; line-height: 1.3em; font-weight: bold; margin-top:0;}
#content h5 {font-size: 1.2em; letter-spacing: 1px; line-height: 1.3em; font-weight: bold; margin-top:0;}
#content h6 {font-size: 1.0em; letter-spacing: 1px; line-height: 1.3em; margin-top:0;}

#content p {position: relative; z-index: 1;}

#content blockquote {font-size: 1.4em; line-height: 1.3em; font-weight: normal;}

#content hr {border:1px solid rgb(79,81,86); border-width:1px 0 0 0;}

#content .align-left {text-align: left;}
#content .align-center {text-align: center;}
#content .align-right {text-align: right;}
#content .align-justify {text-align: justify;}

#content ol {overflow: hidden; padding-left: 1.0em;}
#content ol li {margin-left: 1.3em;}
#content ul {overflow: hidden; padding-left: 1.0em;}
#content ul li {margin-left: 1.3em;}

#content .indent {margin-left: 1.3em;}

#content a {text-decoration: underline;}
#content a:hover {color: inherit;}

#content table {margin: 10px 0; width: 100%; table-layout: fixed; overflow-wrap: break-word;}


#content .csc-textpic {overflow: auto;}

#content .csc-textpic-left .csc-textpic-imagewrap {text-align: left;}
#content .csc-textpic-center .csc-textpic-imagewrap {text-align: center;}
#content .csc-textpic-right .csc-textpic-imagewrap {text-align: right;}

#content .csc-textpic-intext-left .csc-textpic-imagewrap {float: left; margin-right: 15px;}
#content .csc-textpic-intext-right .csc-textpic-imagewrap {float: right; margin-left: 15px;}

#content .csc-textpic img {max-width: 100%; height: auto;}




/***** LINK BOX *****/
#content .linkboxGreen {
	color: rgb(255,255,255);
	background-color: rgb(150,202,80);
	padding: 10px;
	text-decoration: none;
}
#content .linkboxGreen:hover {
	color: rgb(150,202,80);
	background-color: rgb(255,255,255);
}
#content .linkboxLightgrey {
	color: rgb(60,61,66);
	background-color: rgb(231,231,232);
	padding: 10px;
	text-decoration: none;
}
#content .linkboxLightgrey:hover {
	color: rgb(231,231,232);
	background-color: rgb(60,61,66);
}
#content .linkboxDarkgrey {
	color: rgb(255,255,255);
	background-color: rgb(60,61,66);
	padding: 10px;
	text-decoration: none;
}
#content .linkboxDarkgrey:hover {
	color: rgb(60,61,66);
	background-color: rgb(255,255,255);
}



/***** LAYOUT *****/
.layout-bg-netting {
	background-color: transparent;
	background-image: url("/fileadmin/templates/esctc/images/2020/layout-bg-netting.png");
}
.layout-bg-transparent {
	background-color: transparent;
}
.layout-bg-green {
	background-color: rgb(150,202,80);
	color: rgb(255,255,255);
}
.layout-bg-lightgrey {
	background-color: rgb(231,231,232);
}
.layout-bg-darkgrey {
	background-color: rgb(60,61,66);
	color: rgb(255,255,255);
}
.layout-bg-title {
	background-color: transparent;
	background-image: url("/fileadmin/templates/esctc/images/2020/layout-bg-title.jpg");
	background-position: center;
	color: rgb(255,255,255);
}



/***** SECTION FRAME *****/
.centered-container {
	max-width: 1280px;
	margin: 0 auto;
	padding: 20px 15px;
}

.section_frame-transparent {
	background-color: transparent;
}
.section_frame-white {
	background-color: rgb(255,255,255);
	color: rgb(79,81,86);
}
.section_frame-green {
	background-color: rgb(150,202,80);
	color: rgb(255,255,255);
}
.section_frame-lightgrey {
	background-color: rgb(231,231,232);
	color: rgb(60,61,66);
}
.section_frame-darkgrey {
	background-color: rgb(60,61,66);
	color: rgb(255,255,255);
}

.funky-box {
	clip-path: polygon(0 15px, 10% 9px, 35% 0, 100% 15px, 100% calc(100% - 15px), 85% 100%, 70% calc(100% - 15px), 30% 100%, 0 calc(100% - 15px));
}



/***** SPECIAL STATIC HTML ELEMENTS *****/
#header_image {
	position: relative;
}

#header_image #image_details {
	position: relative;
}

#header_image #image_details #image {
	width: 100%;
}

#header_image #image_details #copyright {
	position: absolute;
	bottom: 0;
	right: 0;
	margin: 5px;
	color: rgb(255,255,255);
}

#header_image #image_details #copyright span {
	display: none;
}

#header_image #image_details #copyright:hover span {
	display: inline-block;
	color: rgb(60,61,66);
	background-color: rgb(255,255,255);
	padding: 0 5px;
}

#header_image #textbox_countdown {
	position: absolute;
	top: 20%;
	left: 5%;
}

#header_image #textbox {
	width: 440px;
	padding: 30px;
	font-size: 24px;
	color: rgb(255,255,255);
	background-color: rgb(150,202,80);
	opacity: 0.9;
}

#header_image #countdown {
	/*display: none;*/
	/*position: absolute;
	top: 50%;
	left: 5%;*/
	width: 440px;
	padding: 15px 30px;
	font-size: 28px;
	font-weight: bold;
	text-align: center;
	/*background-color: rgb(231,231,232);*/
	opacity: 0.9;
}

#header_image #countdown .countdown_content {
	display: inline-block;
	width: 80px;
}

#header_image #countdown .countdown_content .countdown_label {
	font-size: 10px;
}


#summary_box {
	text-align: center;
	margin: 0;
	font-size: 0;
}
#summary_box span {
	color: rgb(150,202,80);
	font-size: 30px;
	font-weight: bold;
}
#summary_box span:not(:last-child) {
	margin-right: 25px;
}

#mc_embed_signup input[type=submit] {
	border: none;
	margin-top: 10px;
}

@media screen and (max-width: 1199px) {
	#header_image #textbox_countdown {
		position: relative;
		top: 0;
		left: 0;
	}

	#header_image #textbox {
		width: 100%;
		text-align: center;
		font-size: 16px;
		padding: 15px;
	}

	#header_image #countdown {
		width: 100%;
		text-align: center;
		font-size: 16px;
		padding: 15px;
	}

	#summary_box {
		margin: 0px;
	}
	#summary_box span {
		font-size: 24px;
		display: block;
		margin-right: 0!important;
	}
}

@media screen and (max-width: 767px) {
	#header_image #textbox {
		font-size: 12px;
	}

	#header_image #countdown {
		font-size: 12px;
	}

	#summary_box {
		margin: 0px;
		font-size: 20px;
	}

	#summary_box .summary_box_br {
		display: inline;
	}
}


.newsletter-container {
	font-size: 0;
}

.newsletter-container input {
	font-size: 14px;
	width: 100%;
	padding: 8px;
	color: rgb(60,61,66);
	margin-bottom: 15px;
}

.newsletter-container input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: rgb(60,61,66);
	font-family: 'Open Sans', sans-serif;
	opacity:1;
}

.newsletter-container input::placeholder { /* Firefox 18- */
	color: rgb(60,61,66);
	font-family: 'Open Sans', sans-serif;
	opacity:1;
}

.newsletter-container .mce-success-response {
	color: rgb(150,202,80);
}

.gdpr{
	font-size: 14px;
	overflow: hidden;
	max-height: 0;
	transition: max-height .8s cubic-bezier(0, 1, 0, 1) -.1s;
}

.gdpr.gdpr-visible{
	max-height: 9999px;
	transition-timing-function: cubic-bezier(0.5, 0, 1, 0);
}

#c1712 .fce_column_50, #c1725 .fce_column_33 {
	vertical-align: top;
}